/target/
**/target/
**git.properties
**/target/
**/.metadata/

**/emf-gen/**/.gitignore
**/src-gen/**/.gitignore
**/git.properties
**/*.java._trace
**/*.log
**/*.log.properties

**/bin/
**/build/
*.class
*.ctrl
**/Debug/
.DS_Store
*.ear
*.war

**/*.actionbin
**/*.blipbin
**/*.chartbin
**/*.cubebin
**/*.datatypebin
**/*.dtobin
**/*.entitybin
**/*.servicebin
**/*.tablebin
**/*.uibin
**/*.uisemanticbin
**/*.xtendbin
**/*.xtextbin

